[HEADER]
VERSION=3


[BRAKE_0]
NAME=boot_brake
COLOR=50,0,0

[BRAKE_1]
NAME=brakelight
COLOR=50,0,0

[LIGHT_0]
NAME=lights_low_r
COLOR=100,100,100


[LIGHT_1]
NAME=taillight_SUB1
COLOR=70,0,0

[LIGHT_2]
NAME=lights_drl
COLOR=50,50,50
OFF_COLOR=50,50,50

[LIGHT_3]
NAME=lights_headlight
COLOR=20,20,20


[LIGHT_4]
NAME=steeringwheel_SUB1
COLOR=0,3,5


[LIGHT_5]
NAME=interior_alpha
COLOR=0,3,5

[LIGHT_6]
NAME=door_dside_lf_SUB2
COLOR=0,3,5

[LIGHT_7]
NAME=door_pside_rf_SUB2
COLOR=0,3,5